.caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.captionhover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.captionhover .caption {
	color: #FFFFFF;
}
.captionhover .caption .captionhover {
	color: #FFFFFF;
}

.caption .caption {
	color: #FFFFFF;
	text-decoration: none;
}



.form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
#centre {
	background-attachment: fixed;
}
